Loading...
Searching...
No Matches
cc_decoder.h File Reference
`#include <gnuradio/fec/api.h>`
`#include <gnuradio/fec/cc_common.h>`
`#include <gnuradio/fec/generic_decoder.h>`
`#include <map>`
`#include <string>`
Include dependency graph for cc_decoder.h:

Go to the source code of this file.

## Classes

class | gr::fec::code::cc_decoder
| Convolutional Code Decoding class. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::fec
namespace | gr::fec::code

## Typedefs

typedef void(* | gr::fec::code::conv_kernel) (unsigned char *Y, unsigned char *X, unsigned char *syms, unsigned char *dec, unsigned int framebits, unsigned int excess, unsigned char *Branchtab)